B20.1- A required .DLL file, CYGWINB19.DLL was not found

Hilton Fernandes hgfernan@usp.br
Mon Dec 14 20:53:00 GMT 1998


On 14 Dec 98 at 12:52, Jeff Hines <hinesj@uwm.edu> wrote:

> Hello,
> 
> I just downloaded the new version B20.1, I have never had any other
> = version before.
> 
> I am unsuccessful in running Xterm or anything else for that matter
> = using xterm. =20
> 
> this error appears:
> A required .DLL file, CYGWINB19.DLL was not found
> 
> and it has you quit right away....  any help for me?
> 
> 
> 
> -Jeff Hines
> 
> 
> 
> jeff@hines.net | hinesj@uwm.edu
> 
> http://jeff.hines.net
> 

Hello!

Your XTerm seems to be compiled by a b19 compiler that uses the 
CYGWINB19.DLL.

Try to find another one, created using the b20 tools.

HTH.

--Hilton

----
Hilton Fernandes
hgfernan@usp.br
hfernandes@geocities.com
http://www.geocities.com/SiliconValley/Lakes/5657
URLs and help on C++ programming and Object-Oriented Design
-
For help on using this list (especially unsubscribing), send a message to
"gnu-win32-request@cygnus.com" with one line of text: "help".



More information about the Cygwin mailing list